textout(3)

NAME
textout

SYNOPSIS
#include <allegro.h>

void textout(BITMAP *bmp, const FONT *f, const char *s, int x, y, color);

DESCRIPTION
Deprecated. Use textout_ex() instead, passing the mode you would have passed to text_mode() as the 'bg' parameter.

SEE ALSO
font(3), text_mode(3), textout_centre(3), textout_right(3), textout_justify(3), textprintf(3), text_height(3), text_length(3), textout_ex(3)